View Issue Details

IDProjectCategoryView StatusLast Update
0000771CaseTalk ModelerImport and Exportpublic2015-11-11 15:29
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.3.4 
Target Version9.0Fixed in Version8.3.1 
Summary0000771: Export dbf of csv require another folder level
DescriptionExporting DBF of CSV contains several files. Currently they are stored in a subfolder containing the technical name of the files.

E.g. <projectfolder>\csv\*.csv

This should contain another subfolder corresponding to the ig(g) name.

E.g. <projectfolder>\<igname>\csv\*.csv

This way every ig(g) can be exported in its own subfolder. Without having the exported files overwrite each other.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-03 09:02 BCP Software New Issue
2015-11-03 09:02 BCP Software Status new => assigned
2015-11-03 09:02 BCP Software Assigned To => BCP Software
2015-11-03 09:03 BCP Software Status assigned => resolved
2015-11-03 09:03 BCP Software Fixed in Version => 9.0
2015-11-03 09:03 BCP Software Resolution open => fixed
2015-11-11 15:29 BCP Software Fixed in Version 9.0 => 8.3.1
2016-01-20 12:58 BCP Software Category Import/Export => Import and Export